{
	"texture_data": {
		"dotvi_deathbladestatue": {
			"textures": "textures/entity/disciples/deathblade/deathblade_NOGLOW"
		},
		"dotvi_eribusstatue": {
			"textures": "textures/entity/disciples/eribus/eribus"
		},
		"dotvi_brawlatarstatue": {
			"textures": "textures/entity/disciples/brawlatar/brawlatar"
		},
		"dotvi_alatarstatue": {
			"textures": "textures/entity/disciples/alatar/alatarNOGLOW"
		},
		"dotvi_puppetstatue": {
			"textures": "textures/entity/thepuppet/thepuppet"
		},
		"dotvi_osseous_statue": {
			"textures": "textures/entity/heretics/osseous/osseous"
		},
		"dotvi_limbosis_statue": {
			"textures": "textures/entity/heretics/limbosis/limbosis"
		},
		"dotvi_brawneus_statue": {
			"textures": "textures/entity/heretics/brawneus/brawneus"
		},
		"dotvi_alatar_statue": {
			"textures": "textures/entity/heretics/alatarah/alatar_new"
		}
	}
}